Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

 

Department:  Affected Products: ADTF 3.6.0

Requester's Priority: Normal Platform: Ubuntu 16.04 64bit (ARMv8)

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Known Problem FAQ Links:  

Description

*Supportanfrage* 

Während des letzten ADTF User Day in Wolfsburg hatte ich auf der Tonspur verstanden, dass für ADTF 3.6 wieder ein

ARM-Release geplant ist. Wird dieses noch nachgereicht oder hat sich die Zeitplanung hier verschoben?

Lösung

ja, soweit die Idee, leider hat das mit den Anpassungen in 3.6.0 nicht so geklappt wie wir uns das vorgestellt haben.

Da wir den Windows 10 Umstieg dadurch nicht blockieren wollten, musste das aufgeschoben werden.

Wir arbeiten daran, das wird dann aber erst zu nächsten offiziellen Releases offiziell, bis dahin soll aber mindestens ein

verwendbarer Stand eines aktuellen masters (sprich ADTF 3.6.0++) verfügbar gemacht werden.

Eine Zeitschiene kann ich dir aktuell nicht versprechen, uns machen derzeit mehr die Abhängigkeiten als ADTF an sich zu schaffen...

History

#1 - 2019-08-12 12:37 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Affected Products ADTF 3.6.0 added

- Platform Ubuntu 16.04 64bit (ARMv8) added

#2 - 2019-08-12 12:59 - hidden

- Description updated

- Status changed from In Progress to Customer Feedback Required

- Customer set to VW

Hallo Jens,

ja, soweit die Idee, leider hat das mit den Anpassungen in 3.6.0 nicht so geklappt wie wir uns das vorgestellt haben.

Da wir den Windows 10 Umstieg dadurch nicht blockieren wollten, musste das aufgeschoben werden.

Wir arbeiten daran, das wird dann aber erst zu nächsten offiziellen Releases offiziell, bis dahin soll aber mindestens ein verwendbarer Stand eines

aktuellen masters (sprich ADTF 3.6.0++) verfügbar gemacht werden.

Eine Zeitschiene kann ich dir aktuell nicht versprechen, uns machen derzeit mehr die Abhängigkeiten als ADTF an sich zu schaffen...

#3 - 2019-08-13 11:07 - hidden

Hallo Florian,

danke für die Rückmeldung. Passt soweit, dann verfolge ich weiter die News.

Viele Grüße
#4 - 2019-08-14 09:48 - hidden

- Project changed from 20 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Known Problem

#5 - 2020-07-07 12:45 - hidden

- Status changed from To Be Closed to Closed
